input[type="text"], 
input[type="email"], 
input[type="tel"], 
input[type="password"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}
body h3.gf_progressbar_title{
	margin:0 0 14px;
	font-size:42px;
	margin:0 0 14px;
	color:#999;
}
.gform_wrapper .percentbar_blue{
	background-image:none;
}
.gform_wrapper .gf_progressbar{
	border:1px solid #EEE;
	background-image:none;
	background-color:#f5f5f5;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:0;
	box-sizing:border-box;
	width:100%;
	margin-top:42px;
}
.gform_wrapper div.validation_error{
	color:#fff;
	font-size:14px;
	margin:0 0 20px;
	border:none;
	border-radius:0;
	background-color:#3e98c9;
	border:none;
	padding:14px;
	position:relative;
	width:100%;
	box-sizing:border-box;
}
.gform_wrapper div.validation_error:after{
	content:"";
	position:absolute;
	bottom:-8px;
	left:24px;
	width:0;
	height:0;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	border-top:8px solid #3e98c9;
}
.gform_wrapper .gform_fields li.gfield.gfield_error,
.gform_wrapper .gform_fields li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color:transparent;
	border-top:none;
	border-bottom:none;
	margin:0;
	padding:0;
	margin-bottom:0;
	padding-left:0;
}
body .gform_wrapper li.gfield_error input[type=text],
body .gform_wrapper li.gfield_error input[type=url],
body .gform_wrapper li.gfield_error input[type=email],
body .gform_wrapper li.gfield_error input[type=tel],
body .gform_wrapper li.gfield_error input[type=number],
body .gform_wrapper li.gfield_error input[type=password],
body .gform_wrapper li.gfield_error textarea{
	border:1px solid #ffa1be;
	background-color:#fff5f8;
}
body .gform_wrapper .validation_message{
	color:#ff4739;
	background-color:#fff5f8;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper .gravity-select-parent select,
.gform_wrapper .gfield textarea{
	font-size:14px;
	padding:14px;
	box-sizing:border-box;
	height:auto;
	font-weight:400;
	color:#555;
	border-radius:0;
	-khtml-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:100%;
	margin:0;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper select{
	height:45px;
	line-height: 45px;
}
.gform_wrapper li.hidden_label input{
	margin-top:0;
}
.gform_wrapper label.gfield_label + div.ginput_container{
	margin-top:0;
}
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction{
	margin-bottom: 6px;
    display: block;
}
.gform_wrapper .gform_body .select-arrow{
	background-color:transparent;
	height:48px;
	width:48px;
	line-height:48px;
}
.gform_button,.gform_next_button,.gform_previous_button{
	display:inline-block;
	padding:6px 12px;
	margin-bottom:0;
	font-size:14px;
	line-height:1.428571429;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:1px solid transparent;
	border-radius:4px;
	white-space:nowrap;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	color:#fff;
	background-color:#428bca;
}
.gform_wrapper ul{
	padding-left:0;
	list-style:none;
}

.gform_wrapper li{
	margin-bottom:15px;
}
.gform_wrapper form{
	margin-bottom:0;
}
.gform_wrapper .gfield_required{
	padding-left:1px;
	color:#b94a48;
}
.ginput_container input,
.ginput_container select,
.ginput_container textarea{
	display:block;
	width:100%;
	box-sizing:border-box;
	font-size:14px;
	color:#555;
	vertical-align:middle;
	-webkit-transition:border-color ease-in-out .15s;
	transition:border-color ease-in-out .15s;
	padding: 0 15px;
}
.ginput_container select{
    cursor:pointer;
    border-radius:0px;
}
.ginput_container input[type="checkbox"]{
	width:auto;
	display:inline-block;
}
.ginput_container input:-moz-placeholder,
.ginput_container select:-moz-placeholder,
.ginput_container textarea:-moz-placeholder,
.ginput_container input::-moz-placeholder,
.ginput_container select::-moz-placeholder,
.ginput_container textarea::-moz-placeholder,
.ginput_container input:-ms-input-placeholder,
.ginput_container select:-ms-input-placeholder,
.ginput_container textarea:-ms-input-placeholder,
.ginput_container input::-webkit-input-placeholder,
.ginput_container select::-webkit-input-placeholder,
.ginput_container textarea::-webkit-input-placeholder{
	color:#999;
}
.ginput_container input:focus,
.ginput_container select:focus,
.ginput_container textarea:focus,
.gform_body input[type="text"]:focus, 
.gform_body input[type="email"]:focus, 
.gform_body input[type="tel"]:focus, 
.gform_body input[type="password"]:focus{
    outline: none;
    border: 1px solid #ddd;
    background-color:#f9f9f9;
}
.ginput_container input[disabled],
.ginput_container select[disabled],
.ginput_container textarea[disabled],
.ginput_container input[readonly],
.ginput_container select[readonly],
.ginput_container textarea[readonly],
fieldset[disabled] .ginput_container input,
fieldset[disabled] .ginput_container select,
fieldset[disabled] .ginput_container textarea{
	cursor:not-allowed;
	background-color:#eee;
}
textarea.ginput_container input,
textarea.ginput_container select,
textarea.ginput_container textarea{
	height:auto;
}
.ginput_container textarea{
	height:auto;
}
.gform_footer top_label{
	margin:12px 0 0;
	padding:12px 0 0;
}
.gform_button:focus{
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
.gform_button:hover,.gform_button:focus{
	color:#333;
	text-decoration:none;
}
.gform_button:active,.gform_button.active{
	outline:0;
	background-image:none;
}
.gform_button.disabled,.gform_button[disabled],fieldset[disabled] .gform_button{
	cursor:not-allowed;
	pointer-events:none;
	opacity:.65;
	filter:alpha(opacity=65);
}
.gform_button:hover,.gform_button:focus,.gform_button:active,.gform_button.active,.open .dropdown-toggle.gform_button{
	color:#fff;
	background-color:#3276b1;
	border-color:#285e8e;
}
.gform_button:active,.gform_button.active,.open .dropdown-toggle.gform_button{
	background-image:none;
}
.gform_button.disabled,
.gform_button[disabled],
fieldset[disabled] .gform_button,
.gform_button.disabled:hover,
.gform_button[disabled]:hover,
fieldset[disabled] .gform_button:hover,
.gform_button.disabled:focus,
.gform_button[disabled]:focus,
fieldset[disabled] .gform_button:focus,
.gform_button.disabled:active,
.gform_button[disabled]:active,
fieldset[disabled] .gform_button:active,
.gform_button.disabled.active,
.gform_button[disabled].active,
fieldset[disabled] .gform_button.active{
	background-color:#428bca;
	border-color:#357ebd;
}
.gform_wrapper .gfield_error .gfield_label{
	color:#b94a48;
}
.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error select,
.gform_wrapper .gfield_error textarea{
	border-color:#eed3d7;
	background-color:#f2dede;
	color:#b94a48;
}
.gform_wrapper .gfield_error input:focus,
.gform_wrapper .gfield_error select:focus,
.gform_wrapper .gfield_error textarea:focus{
	border-color:#b94a48;
	outline:0;
}
.gform_wrapper .gform_footer{
	padding:12px 0 0;
	margin:12px 0 0;
}
.gravity-select-parent{
	width:auto;
}
.validation_error{
	padding:15px;
	margin-bottom:20px;
	border:1px solid transparent;
	border-radius:4px;
	background-color:#f2dede;
	border-color:#eed3d7;
	color:#b94a48;
}
.validation_error h4{
	margin-top:0;
	color:inherit;
}
.validation_error>p,.validation_error>ul{
	margin-bottom:0;
}
.validation_error>p+p{
	margin-top:5px;
}
.validation_error hr{
	border-top-color:#e6c1c7;
}
.validation_error .alert-link{
	color:#953b39;
}
#gforms_confirmation_message{
	padding:15px;
	margin-bottom:20px;
	border:1px solid transparent;
	border-radius:4px;
}
#gforms_confirmation_message h4{
	margin-top:0;
	color:inherit;
}
#gforms_confirmation_message>p,#gforms_confirmation_message>ul{
	margin-bottom:0;
}
#gforms_confirmation_message>p+p{
	margin-top:5px;
}
.gallery-row{
	padding:15px 0;
}
.aligncenter{
	display:block;
	margin:0 auto;
}
.alignleft{
	float:left;
}
.alignright{
	float:right;
}
figure.alignnone{
	margin-left:0;
	margin-right:0;
}
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea{
	box-shadow:none;
	margin-bottom:20px;
}
.gform_wrapper .top_label input.large,.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea.large,.gform_wrapper .hidden_label input.large,
.gform_wrapper .hidden_label select.large,
.gform_wrapper .hidden_label textarea.textarea.large,
.gform_wrapper,.gform_wrapper .top_label .gfield_error,
.gform_wrapper .top_label .gfield_error .ginput_container{
	width:100%;
	box-sizing:border-box;
	border:none;
	max-width:100%;
	margin:0;
}
.gfield_label{
	margin-bottom: 20px;
}
li.gfield,
ul.gform_fields,
.gfield_checkbox li{
	list-style: none;
	margin:0;
	padding:0;
}
.gfield,
li.gfield{
	margin: 20px 0;
}
div li.gfield:first-child{
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}
gform_validation_container, 
.gform_wrapper .gform_validation_container, 
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container, 
body .gform_wrapper li.gform_validation_container, 
body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
    display: none!important;
    position: absolute!important;
    left: -9000px;
}
li.gfield_html_formatted.gfield_html{
	padding-top:40px;
	margin-top: 40px;
	border-top: 1px solid #ddd;
}
/*-------------------------------
	Upload file
-------------------------------*/
.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    padding: 25px;
    border: 2px dashed #ddd;
    text-align: center;
    color: #AAA;
    margin-bottom: 10px;
}
body .ginput_container .gform_drop_area input {
    height: auto;
    padding: 12px 12px;
    background-color: transparent;
    border-radius: 40px;
    -khtml-border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    color: #666;
    border: 2px solid #666;
    font-size: 12px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    max-width: 150px;
    margin: 20px auto 0px auto;
}
body .ginput_container .gform_drop_area input:hover {
	cursor: pointer;
}
/*-------------------------------
	Update styling
-------------------------------*/	
.gfield input[type=text], 
.gfield textarea, 
.gfield input[type=email], 
.gfield input[type=password], 
.gfield input[type=tel], 
.gfield input[type=url], 
.gfield input[type=search], 
.gfield input[type=date],
.ginput_container select{
	padding: 0 15px;
	background-color: #f7f7f7;
	border: 1px solid #f7f7f7;
	color:#555;
}
.gform_wrapper div.validation_error {
    background-color: #3e98c9;
}
.gform_wrapper div.validation_error:after {
    border-top-color: #3e98c9;
}